/* Localized versions of Info.plist keys */
CFBundleName = "seqboot";
CFBundleGetInfoString = "seqboot version 1.0, Copyright © 2002 by Metrowerks Corporation.  All rights reserved.";
CFBundleShortVersionString = "seqboot version 1.0";
